class MOdrPlace < ApplicationRecord
  belongs_to :m_odr

  acts_as_sorting :fields => {
    :id => {:name => "Id", :reorder => true},
    :name => {:name => "Nom"},
    :actions => {:name => "Actions", :reorder => true},

  }

  def member_label
    self.name
  end


end
